{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.snail": {
      "arrays": {
        "textures": {
          "Array.skins": [
            "Texture.default",
            "Texture.white",
            "Texture.orange",
            "Texture.magenta",
            "Texture.light_blue",
            "Texture.yellow",
            "Texture.lime",
            "Texture.pink",
            "Texture.gray",
            "Texture.light_gray",
            "Texture.cyan",
            "Texture.purple",
            "Texture.blue",
            "Texture.brown",
            "Texture.green",
            "Texture.red",
            "Texture.black"
          ]
        }
      },

      "geometry": "Geometry.default",
      "materials": [
        { "*": "Material.default" }
      ],
      "textures": [
        "Array.skins[q.property('silverlabs_nat:variant')]"
      ]
    }
  }
}
